.equalizer_ratings {
    max-width: 1280px;
    height: auto !important;
}

.ratings {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    max-width: 1300px;
    width: 103%;
}

.rating {
    width: 47%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    margin-bottom: 45px;
    margin-right: 3%;
}

.rating-month {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
    font: normal 30px/30px 'Arial';
}

.rating__wrap {
    background: #fff;
    box-shadow: 0 8px 20px 2px rgba(0,0,0,.15);
    border-radius: 5px;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
}

.rating--no-photo {

}

.rating__header {
    flex: 1 0 auto;
    padding: 20px 20px 5px;
}

.rating-type {
    font: normal 17px/18px 'Roboto','Arial',sans-serif;
    margin-left: 30px;
    display: none !important;
    position: absolute;
    vertical-align: middle;
    left: -9999px;
    bottom: -5px;
}

.rating-sort {
    font: normal 17px/18px 'Roboto','Arial',sans-serif;
    margin-left: 15px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    bottom: -5px;
    color: #223F99;
    background: transparent;
    cursor: pointer;
    border: 0 solid transparent;
    /*text-transform: lowercase;*/
}

.rating__title-link {
    padding-right: 5%;
    font: bold 30px/30px 'Roboto', 'Arial', sans-serif;
    color: #000;
}

.rating__date {
    float: right;
    color: rgba(0,0,0,.6);
    font: normal 16px/26px 'Roboto', 'Arial', sans-serif;
    margin-top: 3px;
}

.rating__member {
    min-height: 46px;
    padding: 10px 20px;
    font-size: 24px;
    line-height: 26px;
    position: relative;
    display: flex;
}

.rating--no-photo .rating__member {
    padding: 10px 20px 21px;
}

.rating__member-value {
    float: right;
    margin-left: 12px;
}

.rating__member-title {

}

.rating__member-count {
    position: absolute;
    font: bold 16px/26px 'Roboto', 'Arial', sans-serif;
    top: 16px;
    left: 20px;
}

.rating__member-img + .rating__member-count {
    background: #fff;
    box-shadow: 3px 3px 6px 3px rgba(0,0,0,.25);
    border-radius: 50%;
    padding: 0 9px;
    text-align: center;
    top: 60px;
}

.rating__member__column + .rating__member__column {
    max-width: 100%;
    box-sizing: border-box;
    position: relative;
    padding-top: 6px;
    margin-left: 18px;
    flex: 1;
}

.rating__member-desc {
    color: rgba(0,0,0,.6);
    margin-top: 5px;
}

.rating-table__td {
    position: relative;
    padding: 20px 20px 10px 0;
    border-bottom: #e5e5e5 1px solid;
    vertical-align: top;
}

.rating-table tr:first-child td,
.rating-table tr:last-child td {
    border-bottom: 0 solid transparent;
}

td[class^='rating-header-type'] {
    font: 300 16px/20px 'Roboto', 'Arial', sans-serif;
    position: relative;
}

.rating-header-type-bigint span,
.rating-header-type-smallint span {
    position: relative;
}

.rating-header-type-bigint span:after,
.rating-header-type-smallint span:after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    right: -15px;
    top: 6px;
}

.rating-header-withBar span:after {
    background: #5481f1;
}

.rating-header-withBar + .rating-header-withBar span:after {
    background: #24f5b1;
}

.rating-header-withBar + .rating-header-withBar + .rating-header-withBar span:after {
    background: #ffaa31;
}

.rating-table {
    font: normal 24px/30px 'Roboto', 'Arial', sans-serif;
    width: 100%;
}

.rating-table .csv--type-subtext {
    display: block;
    color: rgba(0,0,0,.6);
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 24px;
}

.rating-table__td--img {
    width: 1%;
}

.rating-header-type-bigint {
    text-align: center;
    width: 1%;
    font: normal 40px/42px 'Roboto', 'Arial', sans-serif;
}

.rating-status {
    font: normal 14px/21px 'Roboto', 'Arial', sans-serif;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.rating-table__td.csv--type-bigint .csv--type-right,
.rating-table__td.csv--type-bigint .csv--type-understr,
.rating-table__td.csv--type-bigint .csv--type-substr {
    position: relative;
}

.rating-table__td.csv--type-bigint .csv--type-right:before,
.rating-table__td.csv--type-bigint .csv--type-understr:before,
.rating-table__td.csv--type-bigint .csv--type-substr:before {
    position: absolute;
    content: '';
    margin: 9px 0 0 -11px;
}


.csv--type-right,
.csv--type-understr,
.csv--type-substr {
    color: #15bf0d;
}

.rating-table__td.csv--type-bigint .csv--type-right:before,
.rating-table__td.csv--type-bigint .csv--type-understr:before,
.rating-table__td.csv--type-bigint .csv--type-substr:before {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #15bf0d;
}

.csv--type-right.bad,
.csv--type-understr.bad,
.csv--type-substr.bad {
    color: #f0483a;
}

.rating-table__td.csv--type-bigint .csv--type-right.bad:before,
.rating-table__td.csv--type-bigint .csv--type-understr.bad:before,
.rating-table__td.csv--type-bigint .csv--type-substr.bad:before {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #f0483a;
    border-bottom: 0 solid transparent;
}

.csv--type-right.neutral,
.csv--type-understr.neutral,
.csv--type-substr.neutral {
    color:#999;
    display:block;
}

.csv--type-bigint .csv--type-right,
.csv--type-bigint .csv--type-understr,
.csv--type-bigint .csv--type-substr,
.csv--type-smallint .csv--type-right,
.csv--type-smallint .csv--type-understr,
.csv--type-smallint .csv--type-substr {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 20px;
}

.rating__member-img {
    border: #28d1d7 2px solid;
    filter: saturate(40%);
    min-width: 72px;
    object-fit: cover;
    width: 72px;
    height: 72px;
    border-radius: 50%;
}

.rating__member-line {
    height: 5px;
    margin-top: 6px;
}

.rating__member-line {
    background: #4475f4;
}

.rating__member-line + .rating__member-line {
    background: #14da9f;
}

.rating__member-line + .rating__member-line + .rating__member-line {
    background: #ffa62d;
}

.rating__member__column .rating__member-line {
    background: #366af6;
    border-radius: 3px;
}

.csv--type-image,
.csv--type-imagerating__member-img {
    text-align: center;
    width: 1%;
}

.csv--type-bigint,
.csv--type-smallint {
    white-space: nowrap;
    vertical-align: middle;
}

.csv--type-smallint {
    font-size: 18px;
}

.csv-td {
    vertical-align: top;
    width: 100px;
    font-weight: normal !important;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.csv--type-image img {
    width: 72px;
    height: 72px;
    min-width: 72px;
    border-radius: 50%;
}

.csv-table {
    width: 100%;
    font: normal 24px/30px 'Roboto', 'Arial', sans-serif;
}

.csv--type-subtext {
    font-size: 16px;
    line-height: 24px;
}

.csv-table tr td:nth-child(1){
    text-align: center;
    width: 1%;
    padding-left: 20px;
}

.csv-table tr:first-child td {
    text-align: left;
}

.csv-table .csv--td-type {
    padding-left: 40px !important;
}

.csv--type-text {
    /*
    min-width: 300px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    */
}

.csv-table tr .csv--td-type:nth-child(1){
    padding-left: 20px !important;
}

.csv-table tr:nth-child(2n){
    background: rgba(0,0,0,.05);
}

.csv--td-type {
    padding: 5px 10px 7px;
}

.csv--td-subtype {
    font-size:10px;
}

.csv--type-substr {
    position: absolute !important;
    color:#15bf0d;
}
.csv--type-subtext {
    color:#999;
    display:block;
}

.csv-table tr:first-child td {
    font-size: 14px;
}

.csv--type-understr {
    position: absolute !important;
    margin-top: -49px;
}

.csv--type-right {
    display: inline-block !important;
}

.csv-value--right + .csv--type-right {
    margin-left: 25px;
}

.csv--type-bigint.csv-td--right {

}

.csv--type-bigint.csv-td--right .csv--type-right {
    margin-left: 10px;
}

.rating-header-withBar {
    padding-right: 40px;
}

.hide-all,
.show-all {
    margin-top: 50px;
    font: normal 24px/30px 'Roboto', 'Arial', sans-serif;
    cursor: pointer;
    float: left;
    vertical-align: top;
}

.hide-all {
    margin-left: 20px;
    display: none;
    vertical-align: top;
}

.hidden {
    display: none;
}

.edit-pen {
    position: absolute;
    width: 24px;
    height: 24px;
    cursor: pointer;
    z-index: 9;
    bottom: 10px;
    right: -20px;
    text-align: center;
    display: none;
}

.rating__member-img + .edit-pen {
    right: 50px;
    bottom: auto;
    top: 30px;
}

*[class^="csv-value"]{
    display: inline-block;
    min-height: 30px;
    position: relative;
}

/*
.csv-value--substr .edit-pen,
.csv-value--understr .edit-pen,
.csv-value--right .edit-pen {
    top: 0;
    left: 0;
    right: auto;
}
*/
.csv-value--substr {
    display: inline-block;
    min-height: 30px;
}

.rating-table__td:hover .edit-pen {
    display: block;
}

.edit-pen:before,
.edit-pen:after {
    content: '';
    position: absolute;
}

.edit-pen:before {
    width: 4px;
    height: 16px;
    transform: rotate(45deg);
    background: #000;
}

.edit-pen:after {
    top: 12px;
    right: 15px;
    width: 0;
    height: 0;
    border-bottom: 5px solid red;
    border-right: 5px solid transparent;
}

.csv-value--subtext,
.csv--type-subtext {
    position: relative;
    display: block;
}

.csv-value--subtext {
    min-height: 30px;
}

.csv-value--subtext + .csv--type-subtext {
    min-height: 24px;
}

.editvalueform {
    background: #fff;
    padding: 9px 12px;
    box-shadow: 0 0 3px rgba(0,0,0,.25);
    position: absolute;
    z-index: 999;
    bottom: 0;
    right: -130px;
    min-width: 190px;
}

.csv-value--understr + .csv--type-understr .editvalueform {
    right: -190px;
}

.editvalueinput {
    width: 97% !important;
    display: block;
}

.editvaluesend,
.editvaluecancel {
    color: #000;
    margin-top: 15px;
    cursor: pointer;
    font-size: 12px;
}

.editvaluesend {
    float: left;
}

.editvaluecancel {
    float: right;
}

.removecolumn {
    text-indent: -9999px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    background: url('../cp/css/images/trash.svg') no-repeat 0 0;
}

.ratings-control {
    background: #EBD898;
    text-transform: uppercase;
    padding: 9px 11px 10px;
    color: #000;
    font: normal 14px/13px 'Roboto', 'Arial', sans-serif;
    border: 0 solid transparent;
    display: inline-block;
    vertical-align: bottom;
    margin-left: 10px;
    position: relative;
}

.ratings-control:hover {
    background: #E1CB83;
}

.rss {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 5px;
    height: 5px;
    margin-right: 13px;
    left: -2px;
}

.rss:before,
.rss:after {
    margin: -9px 0 0;
    background: #000;
    content: "";
    position: absolute;
    top: 50%;
}

.rss:before {
    left: 3px;
    width: 5px;
    height: 5px;
    margin-top: 0;
    border-radius: 50%;
}

.rss:after {
    left: 3px;
    width: 8px;
    height: 8px;
    border-width: 6px 6px 0 0;
    border-style: double;
    border-color: #000;
    background: transparent;
    border-radius: 0 25px 0 0;
}

.rating-mobile-splitter {
    clear: left;
    display: none;
}

.custom-select {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 -11px 25px;
}

.custom-select__option {
    white-space: normal;
    text-overflow: inherit;
    color: #223F99;
    font-weight: normal;
}

.custom-select__dropdown {
    box-shadow: 0 0 10px 3px rgba(0,0,0,.1);
    margin-top: 5px;
    overflow: unset;
    min-width: 210px;
}

.custom-select__option--value {
    background: transparent;
    padding: 0;
    border: 0 solid transparent;
    color: #223F99;
    font-weight: normal;

}

.custom-select__option--value:after {
    display: none;
}

.custom-select__option:hover {
    background: rgba(78,101,173,.25);
}

.custom-select__option--value:hover {
    background: transparent;
}

.custom-select--active .custom-select__option--value {
    color: #000;
}

.custom-select__option.custom-select__option--value {
    padding-left: 15px;
}

/* nav */
.ratings-nav {
    margin-top: 20px;
}

.ratings-nav__link {
    float: left;
    padding: 9px 12px 10px;
    font: normal 24px/21px 'Roboto', 'Arial', sans-serif;
    color: #223F99;
}

.ratings-nav__link_active,
.ratings-nav__link:hover {
    background: #223F99;
    color: #fff;
}

.form-control_types {
    display: inline;
    width: 17px;
    height: 17px;
}

.restricted-edit {
    font-size:11px;
}

.released {
    color:red;
    margin:10px;
}